/*
------------- New product template -----------
*/

@media (min-width: 991.98px) {
	.newFicha .product-header-mobile{
		display: none;
	}
    .newFicha .variations-deck .card-button {
        max-width: 47%!important;
    }
    .newFicha .product-type-coffee .variations_form .single_variation_wrap,  .newFicha .single_variation_wrap{
        max-width: 100%!important;
    }
    .newFicha .cafe-purchase-selector .cafe-purchase-subscription,
    .newFicha .cafe-purchase-selector .cafe-purchase-single{
        background-color: white;
    }
    .newFicha .product-type-coffee .product-description .variations .swatches-select .newTest.card-button{
        background-color: white!important;
    }
    .newFicha .container.values-container .values-block .values-text{
        width: 100%;
    }
}
@media (max-width: 992px){
    .newFicha .product-type-coffee .variations_form{
        padding: 10px!important;
    }
    .newFicha .product-description .description .mb-4, 
    .newFicha .product-description .description .product-category-title,
    .newFicha .product-description .description .product-rating{
        display: none;
    }

    .newFicha .product-type-coffee .variations_form{
        background-color: white!important;
        width: 100vw;
        position: relative;
        left: calc(-50vw + 50%);
    }
    .newFicha .product-type-coffee .variations_form .variations,
    .newFicha .product-type-coffee .variations_form .single_variation_wrap{
        width: 95%;
        margin-left: auto;
        margin-right: auto; 
    }
    .newFicha .container.values-container .values-block .values-text{
        width: 50%;
    }

    .newFicha .product-main-characteristic{
        width: 60%;
        margin: 0 auto;
        text-align: center;
    }
    .newFicha .product-header-mobile .product-title{
		font-size: 40px;
	}
    .newFicha .product-header-mobile .product-rating{
        border-bottom: 0!important;
        margin: 0;
        padding-bottom: 20px;
    }
    .newFicha .product-header-mobile .product-info{
        text-align: right;
    }
}

.newFicha .product-main-characteristic{
    font-style: italic;
    font-weight: 525;
    font-size: 20px;
    line-height: 120%;
    
    color: #1E2D23;
}

.newFicha .newTest-variation .woocommerce-variation.single_variation{
    display: none!important;
}

.newFicha .product-type-coffee .product-description .cb-text{
    display: inline-block;
}
.newFicha .product-type-coffee .product-description .card-button, div.newTest.card-button.active.active-swatch.swatch-enabled{
    border-radius: 30px;
    border-color: #1E2D234D;
    padding: 10px;
}

.newFicha .product-type-coffee .product-description .variations .swatches-select .newTest.card-button.active,
.newFicha .product-type-coffee .product-description .variations .swatches-select  .newTest.card-button.active-swatch,
div.newTest.card-button.active.active-swatch.swatch-enabled{
    background-color: #FFCA41!important;
    border-color: #1E2D23!important;
}
.newTest.card-button.active.swatch-enabled{
    background-color: #FFCA41!important;
    border-color: #1E2D23!important;
}
.newTest.card-button.active.swatch-enabled .cb-body{
   opacity: 1;
}
.newFicha .product-type-coffee .product-description .variations .swatches-select .newTest.card-button.active .cb-body,
.newFicha .product-type-coffee .product-description .variations .swatches-select  .newTest.card-button.active-swatch .cb-body,
div.newTest.card-button.active.active-swatch.swatch-enabled .cb-body {
    opacity: 1;
}
.opcion_bundle{
    padding-top: 10px;
    padding-bottom: 35px;
}

div.newTest.card-button.active.active-swatch.swatch-enabled, div.newTest.card-button.active-swatch.swatch-enabled{
    max-width: 227px;
}

.newFicha .container-beneficios .beneficios-column .beneficios-image{
    margin-bottom: 10px;
}
.newFicha .container-beneficios .beneficios-column .beneficios-text{
    font-family: 'PT Mono';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 110%;
    /* or 14px */
    text-transform: uppercase;
    color: rgba(30, 45, 35, 0.5);  
}

.newFicha .container-beneficios .beneficios-column .beneficios-text.beneficios-bold{
    font-weight: 600;
}

.newFicha .container.values-container .values-block{
    margin-bottom: 40px;
}

.newFicha .container.values-container .values-block .values-title{
    font-family: 'PT Mono';
    font-style: normal;
    font-weight: 400;
    font-size: 15.4px;
    line-height: 139.6%;
    padding-bottom: 5px;
    text-transform: uppercase;
}

.newFicha .container.values-container .values-block .values-text{
    font-style: normal;
    font-weight: 375;
    font-size: 15.4px;
    line-height: 130%;
    letter-spacing: 0.02em;
    margin: 0 auto;
}

.newFicha .container.values-container .values-block .values-image{
    margin-bottom: 5px;
}

.newFicha .product-type-coffee .variations_form{
    padding: 10px 10px 10px 0;
}
.newFicha .product-type-coffee .variations_form .single_variation_wrap{
    width: 100%;
    padding: 0;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription,
.newFicha .cafe-purchase-selector .cafe-purchase-single{
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0px 5px 10px;
    border-radius: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    width: 100%;
    max-width: 100%;
    /* opacity: 0.5; */
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription,
.newFicha .cafe-purchase-selector .cafe-purchase-single{
    border: 1px solid rgba(30, 45, 35, 0.3);
}
.newFicha .cafe-purchase-selector .cafe-purchase-subscription.selected,
.newFicha .cafe-purchase-selector .cafe-purchase-single.selected{
    border: 1px solid #1E2D23;
    opacity: 1;
}

.newFicha .cafe-purchase-selector .cafe-purchase-single .variation_button{
    width: 60%;
}
.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info ,
.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-info{
    width: 100%;
    margin-top: 15px;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info .cafe-purchase-subscription-price,
.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-info .cafe-purchase-single-price{
    text-align: right;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 139.6%;
    text-align: right;
    color: #1E2D23;
}
.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info .cafe-purchase-subscription-price .badge{
    text-transform: lowercase;
    display: inline-block;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info .cafe-purchase-subscription-price .badge .price-tag{
    margin-left: 5px;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info .cafe-purchase-subscription-radio input,
.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-info .cafe-purchase-single-radio input{
    float: left;
    margin-top: 5px;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-info .cafe-purchase-subscription-radio label,
.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-info .cafe-purchase-single-radio label{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #1E2D23;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-desc .cafe-purchase-subscription-list .cafe-purchase-subscription-list-element{
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 150%;
    letter-spacing: 0.02em;
    color: #1E2D23;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-desc{
    width: 85%;
    margin-bottom: 10px;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-desc .cafe-purchase-subscription-shipment,
.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-shipment
{
    font-family: 'PT Mono';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 139.6%;
    display: flex;
    align-items: flex-end;
    color: #1E2D23;
    margin-bottom: 10px;
}

.newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-shipment{
    width: 85%;
}

/* .newFicha .cafe-purchase-selector .cafe-purchase-single .cafe-purchase-single-shipment .shipment-free{
    display: none;
} */

.newFicha .cafe-purchase-selector .cafe-purchase-single .variations_button{
    display: none!important;
}

.newFicha .cafe-purchase-selector .cafe-purchase-single.selected .variations_button{
    display: flex!important;
    flex-wrap: nowrap;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription .cafe-purchase-subscription-button{
    display: none;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription.selected .cafe-purchase-subscription-desc .cafe-purchase-subscription-list,
.newFicha .cafe-purchase-selector .cafe-purchase-subscription.selected .cafe-purchase-subscription-button{
    display: block;
    padding: 10px 0;
}

.newFicha .cafe-purchase-selector .cafe-purchase-subscription.selected .cafe-purchase-subscription-button{
    width: 95%;
}

.newFicha .span-cafe-step span, span.titulos_form{
    font-family: 'PT Mono';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-transform: uppercase;
    color: #1E2D23;
}

.newFicha .span-cafe-step.first-step{
    padding-bottom: 10px!important;
    padding-top: 0px!important;
}

.newFicha .cafe-purchase-single-price .amount{
    font-weight: 800;
}
.newFicha .cafe-purchase-subscription-price .js-subscription-price .me-2{
    margin-right: 0!important;
    margin-left: 5px!important;
    font-size: var(--font-size-md)!important;
    font-weight: 700!important;
}

.cafe-purchase-single .woocommerce-variation-add-to-cart{
    width: 95%!important;
}

.newFicha .cart div.quantity {
    padding: 0 10px!important;
}
.newFicha .cart div.quantity input.minus,
.newFicha .cart div.quantity input.plus{
    padding: 0 20px!important;
    font-size: 20px!important;
}
.newFicha .cart div.quantity input.qty{
    font-size: 15px!important;
}

.newFicha .product-rating .star-rating{
    margin-left: 0.5rem;
}

.newFicha .product-rating .rating-number span,
.newFicha .product-rating .rating-number .woocommerce-review-link{
    font-size: 15px!important;
}

/* Maquetación solo si producto es bundle */

div.product-type-bundle .container.newFicha{
    padding: 0;
}
div.product-type-bundle form.cart{
    padding: 0 12px;
}
.precio-cafe, .precio-cafe-suscripcion{
    display: flex;
    justify-content: flex-end;
}
.precio-cafe span, .precio-cafe-suscripcion span.precio{
    font-weight: bold;
}